On 1/26/06, David <[EMAIL PROTECTED]> wrote:
>
>
> Bom faz tempo que acompanho a lista, mais pq gosto do sistema mas nunca 
> cheguei
> a ponto de trocar totalmente. Essa semana tive que fazer isso, e estou
> empolgado com uso do Free como desktop. Infelizmente a rede onde minha maquina
> se encontra é windows como Exchange server, então eu preciso de um cliente de
> e-mail que seja compativel. Eu encontrei o Evolution ou Evolution-exchange. 
> Bom
> fui la olhei o ports, estava lá pronto para ser baixado e compilado.
>
> Quando executo o make install, ele começa a baixar quando da erros dizendo 
> que o
> "abook" é de uma versão mais antiga não instala por causa do adresses e o
> gcc-objc que tambem acusam erros.
>
> Já atualizei o cvsup, ja atualizei o supfile e o ports-supfile.
>
> Eu não consigo fazer isso instalar, alguem sabe o que posso fazer?
> A unica opção que eu vejo é começar do zero tudo denovo.

Qual versão do Free você usa?
Cola o supfile que você usou pra gente dar uma olhada.

Depois de atualizar o ports via cvsup, você pode executar um
`pkg_version -v -L'=>' e ver as versões de ports que você tem
instalado e que estão desatualizadas.

Pode ser que esse port, o abook, que você tem instalado atualmente,
tenha uma versão mais nova disponível no ports, aí você pode
atualizá-lo e continuar com o procedimento de instalação.

[]'s
--
Renato Botelho

_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a